Hi All

I tried to upgrade to the latest version,

I got the An Error was returned while calling sync_setup_5.pyc:1

Then Error was returned while calling start_mobility.pyc:1

Then I setup a clean SLES images and tried again with the same errors

I had this runing on the _64 version ???

Datasync engine fails on restart

Install Log below

Anyone got any ideas ?

Thanks in advance
Mark


Sun Jul 4 18:42:04 EST 2010: Datasync.Write:executing: python /opt/
novell/datasync/syncengine/connectors/mobility/cli/mobility_setup_5.pyc --
galuser 'mailadmin' --block true --selfsigned true --path '' --lport
'443' --secure true
Sun Jul 4 18:42:06 EST 2010: Datasync.Write:return code from
activesync_setup_5.pyc:1
Sun Jul 4 18:42:06 EST 2010: Datasync.Write:stdout on error:
Sun Jul 4 18:44:39 EST 2010: Datasync.GetAllStaticInterfaces:static IP
info: ["eth0", "eth1"]
Sun Jul 4 18:44:39 EST 2010: Datasync.GetAllipInterfaces:ip is
10.242.1.242
Sun Jul 4 18:44:39 EST 2010: Datasync.GetAllipInterfaces:ip is
203.111.76.137
Sun Jul 4 18:44:39 EST 2010: Datasync.GetAllStaticInterfaces:Mapping of
IP addresses and network devices: $["10